<script src="https://www.google.com/recaptcha/api.js?onload=CaptchaCallback&render=explicit" async defer></script>
<script type="text/javascript">

	require(["jquery"], function($){
		$(".contact-btn").click(function() {
			$("#contact-id").trigger("click");
			$('html, body').animate({
				scrollTop: $("#contact-id").offset().top
			}, 2000);
		});
	});
    var CaptchaCallback = function() {
        grecaptcha.render('g-recaptcha1', {'sitekey' : '6LcLTSwcAAAAAB_XAggZmFsIMAJInEWBPV86nToh'});
        grecaptcha.render('g-recaptcha2', {'sitekey' : '6LcLTSwcAAAAAB_XAggZmFsIMAJInEWBPV86nToh'});
    };
</script>

